#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_RobotoCondensed_Bold_30_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0002, uni0002]
// (Has no glyph data)
// Unicode: [0x0020, space]
// (Has no glyph data)
// Unicode: [0x0026, ampersand]
0x00,0x10,0xD8,0xEF,0x2A,0x00,0x00,0x00,0x00,0xE2,0xFF,0xFF,0xFF,0x03,0x00,0x00,
0x00,0xFC,0xFF,0xFF,0xFF,0x0D,0x00,0x00,0x20,0xFF,0xEF,0xC7,0xFF,0x4F,0x00,0x00,
0x60,0xFF,0x6F,0x10,0xFF,0x7F,0x00,0x00,0x60,0xFF,0x4F,0x00,0xFF,0x6F,0x00,0x00,
0x40,0xFF,0x8F,0x50,0xFF,0x2F,0x00,0x00,0x00,0xFF,0xFF,0xF7,0xFF,0x0A,0x00,0x00,
0x00,0xF8,0xFF,0xFF,0xCF,0x01,0x00,0x00,0x00,0xE0,0xFF,0xFF,0x0A,0x00,0x00,0x00,
0x00,0xF6,0xFF,0xFF,0x04,0x40,0x66,0x04,0x60,0xFF,0xFF,0xFF,0x1E,0xD0,0xFF,0x0A,
0xF2,0xFF,0xBC,0xFF,0xCF,0xF0,0xFF,0x09,0xFA,0xFF,0x16,0xFE,0xFF,0xFB,0xFF,0x06,
0xFD,0xFF,0x04,0xF4,0xFF,0xFF,0xFF,0x03,0xFE,0xFF,0x04,0x90,0xFF,0xFF,0xDF,0x00,
0xFC,0xFF,0x0A,0x00,0xFD,0xFF,0x5F,0x00,0xF8,0xFF,0xAF,0xA7,0xFF,0xFF,0x8F,0x00,
0xE1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x03,0x30,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0x0D,
0x00,0x81,0xFD,0xDF,0x4A,0xF3,0xFF,0x8F,
// Unicode: [0x002E, period]
0x00,0x75,0x02,0xB0,0xFF,0x3F,0xF1,0xFF,0x9F,0xF0,0xFF,0x7F,0x40,0xFD,0x0A,
// Unicode: [0x0030, zero]
0x00,0x20,0xEA,0xEF,0x3A,0x00,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0x07,0x00,0x20,0xFF,
0xFF,0xFF,0xFF,0x4F,0x00,0xA0,0xFF,0xDF,0xC7,0xFF,0xDF,0x00,0xF1,0xFF,0x1F,0x00,
0xFE,0xFF,0x03,0xF4,0xFF,0x0C,0x00,0xF9,0xFF,0x07,0xF7,0xFF,0x09,0x00,0xF7,0xFF,
0x0A,0xF8,0xFF,0x08,0x00,0xF6,0xFF,0x0B,0xF9,0xFF,0x08,0x00,0xF6,0xFF,0x0C,0xF9,
0xFF,0x08,0x00,0xF6,0xFF,0x0C,0xF9,0xFF,0x08,0x00,0xF6,0xFF,0x0C,0xF9,0xFF,0x08,
0x00,0xF6,0xFF,0x0C,0xF9,0xFF,0x08,0x00,0xF6,0xFF,0x0C,0xF8,0xFF,0x08,0x00,0xF6,
0xFF,0x0B,0xF7,0xFF,0x09,0x00,0xF7,0xFF,0x0A,0xF4,0xFF,0x0C,0x00,0xF9,0xFF,0x07,
0xF1,0xFF,0x1F,0x00,0xFE,0xFF,0x03,0xA0,0xFF,0xDF,0xC7,0xFF,0xDF,0x00,0x20,0xFF,
0xFF,0xFF,0xFF,0x4F,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x20,0xEA,0xEF,
0x4B,0x00,0x00,
// Unicode: [0x0031, one]
0x00,0x00,0x00,0xC5,0x08,0x00,0x20,0xE8,0xFF,0x08,0x50,0xFC,0xFF,0xFF,0x08,0xFA,
0xFF,0xFF,0xFF,0x08,0xFB,0xFF,0xFF,0xFF,0x08,0xFB,0x5B,0xFA,0xFF,0x08,0x14,0x00,
0xFA,0xFF,0x08,0x00,0x00,0xFA,0xFF,0x08,0x00,0x00,0xFA,0xFF,0x08,0x00,0x00,0xFA,
0xFF,0x08,0x00,0x00,0xFA,0xFF,0x08,0x00,0x00,0xFA,0xFF,0x08,0x00,0x00,0xFA,0xFF,
0x08,0x00,0x00,0xFA,0xFF,0x08,0x00,0x00,0xFA,0xFF,0x08,0x00,0x00,0xFA,0xFF,0x08,
0x00,0x00,0xFA,0xFF,0x08,0x00,0x00,0xFA,0xFF,0x08,0x00,0x00,0xFA,0xFF,0x08,0x00,
0x00,0xFA,0xFF,0x08,0x00,0x00,0xFA,0xFF,0x08,
// Unicode: [0x0032, two]
0x00,0x40,0xEA,0xEF,0x6B,0x00,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0x0C,0x00,0x90,0xFF,
0xFF,0xFF,0xFF,0xAF,0x00,0xF3,0xFF,0xBF,0xD7,0xFF,0xFF,0x01,0xF9,0xFF,0x0B,0x10,
0xFF,0xFF,0x05,0xFD,0xFF,0x05,0x00,0xFC,0xFF,0x07,0xDC,0xDD,0x03,0x00,0xFB,0xFF,
0x07,0x00,0x00,0x00,0x00,0xFE,0xFF,0x04,0x00,0x00,0x00,0x40,0xFF,0xFF,0x00,0x00,
0x00,0x00,0xC0,0xFF,0x8F,0x00,0x00,0x00,0x00,0xF7,0xFF,0x0E,0x00,0x00,0x00,0x30,
0xFF,0xFF,0x04,0x00,0x00,0x00,0xE2,0xFF,0x8F,0x00,0x00,0x00,0x00,0xFD,0xFF,0x0B,
0x00,0x00,0x00,0xA0,0xFF,0xEF,0x01,0x00,0x00,0x00,0xF7,0xFF,0x3F,0x00,0x00,0x00,
0x50,0xFF,0xFF,0x07,0x00,0x00,0x00,0xF2,0xFF,0xFF,0x66,0x66,0x66,0x06,0xF9,0xFF,
0xFF,0xFF,0xFF,0xFF,0x0F,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0x0F,0xF9,0xFF,0xFF,0xFF,
0xFF,0xFF,0x0F,
// Unicode: [0x0033, three]
0x00,0x00,0xC7,0xFF,0xAE,0x05,0x00,0x00,0xE2,0xFF,0xFF,0xFF,0xBF,0x00,0x00,0xFE,
0xFF,0xFF,0xFF,0xFF,0x0A,0x70,0xFF,0xFF,0x79,0xFD,0xFF,0x1F,0xB0,0xFF,0x8F,0x00,
0xE0,0xFF,0x5F,0x40,0x55,0x15,0x00,0xB0,0xFF,0x6F,0x00,0x00,0x00,0x00,0xD0,0xFF,
0x4F,0x00,0x00,0x00,0x10,0xF7,0xFF,0x0D,0x00,0x00,0xE0,0xFF,0xFF,0xFF,0x02,0x00,
0x00,0xE0,0xFF,0xFF,0x2F,0x00,0x00,0x00,0xE0,0xFF,0xFF,0xEF,0x02,0x00,0x00,0x40,
0x54,0xFC,0xFF,0x0D,0x00,0x00,0x00,0x00,0xD0,0xFF,0x5F,0x00,0x00,0x00,0x00,0x80,
0xFF,0x9F,0x30,0x33,0x03,0x00,0x70,0xFF,0xAF,0xF0,0xFF,0x3F,0x00,0x80,0xFF,0x9F,
0xC0,0xFF,0x9F,0x00,0xE0,0xFF,0x7F,0x70,0xFF,0xFF,0x7A,0xFD,0xFF,0x1F,0x00,0xFE,
0xFF,0xFF,0xFF,0xFF,0x07,0x00,0xD2,0xFF,0xFF,0xFF,0x8F,0x00,0x00,0x00,0xC7,0xFF,
0xAD,0x03,0x00,
// Unicode: [0x0034, four]
0x00,0x00,0x00,0x20,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,0xA0,0xFF,0xFF,0x05,0x00,
0x00,0x00,0x00,0xF2,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,0xFB,0xFF,0xFF,0x05,0x00,
0x00,0x00,0x30,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,0xB0,0xFF,0xFF,0xFF,0x05,0x00,
0x00,0x00,0xF4,0xEF,0xFD,0xFF,0x05,0x00,0x00,0x00,0xFC,0x7F,0xFD,0xFF,0x05,0x00,
0x00,0x50,0xFF,0x1F,0xFD,0xFF,0x05,0x00,0x00,0xD0,0xFF,0x09,0xFD,0xFF,0x05,0x00,
0x00,0xF5,0xFF,0x01,0xFD,0xFF,0x05,0x00,0x00,0xFD,0xAF,0x00,0xFD,0xFF,0x05,0x00,
0x60,0xFF,0x2F,0x00,0xFD,0xFF,0x05,0x00,0xE0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x02,
0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x02,0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x02,
0x50,0x66,0x66,0x66,0xFE,0xFF,0x69,0x00,0x00,0x00,0x00,0x00,0xFD,0xFF,0x05,0x00,
0x00,0x00,0x00,0x00,0xFD,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xFD,0xFF,0x05,0x00,
0x00,0x00,0x00,0x00,0xFD,0xFF,0x05,0x00,
// Unicode: [0x0035, five]
0x20,0xFF,0xFF,0xFF,0xFF,0xFF,0x03,0x40,0xFF,0xFF,0xFF,0xFF,0xFF,0x03,0x60,0xFF,
0xFF,0xFF,0xFF,0xFF,0x03,0x70,0xFF,0xAF,0x88,0x88,0x88,0x01,0x90,0xFF,0x2F,0x00,
0x00,0x00,0x00,0xA0,0xFF,0x1F,0x00,0x00,0x00,0x00,0xC0,0xFF,0x0F,0x00,0x00,0x00,
0x00,0xE0,0xFF,0x6F,0xDC,0x7C,0x00,0x00,0xF0,0xFF,0xFF,0xFF,0xFF,0x1D,0x00,0xF1,
0xFF,0xFF,0xFF,0xFF,0xCF,0x00,0xA1,0xFE,0x5D,0xA3,0xFF,0xFF,0x04,0x00,0x20,0x01,
0x00,0xFC,0xFF,0x09,0x00,0x00,0x00,0x00,0xF6,0xFF,0x0B,0x00,0x00,0x00,0x00,0xF4,
0xFF,0x0D,0x11,0x11,0x00,0x00,0xF5,0xFF,0x0D,0xF8,0xFF,0x09,0x00,0xF7,0xFF,0x0B,
0xF6,0xFF,0x0E,0x00,0xFC,0xFF,0x08,0xF1,0xFF,0xCF,0xB7,0xFF,0xFF,0x02,0x60,0xFF,
0xFF,0xFF,0xFF,0x9F,0x00,0x00,0xF7,0xFF,0xFF,0xFF,0x0A,0x00,0x00,0x30,0xEA,0xEF,
0x5B,0x00,0x00,
// Unicode: [0x0036, six]
0x00,0x00,0x10,0xB6,0xFE,0x04,0x00,0x00,0x00,0xE5,0xFF,0xFF,0x04,0x00,0x00,0x80,
0xFF,0xFF,0xFF,0x04,0x00,0x00,0xF5,0xFF,0xFF,0x8A,0x02,0x00,0x10,0xFE,0xFF,0x09,
0x00,0x00,0x00,0x70,0xFF,0xAF,0x00,0x00,0x00,0x00,0xD0,0xFF,0x2F,0x51,0x15,0x00,
0x00,0xF1,0xFF,0x9D,0xFF,0xFF,0x09,0x00,0xF5,0xFF,0xFF,0xFF,0xFF,0xAF,0x00,0xF7,
0xFF,0xFF,0xFF,0xFF,0xFF,0x03,0xF8,0xFF,0x7F,0x40,0xFF,0xFF,0x09,0xF8,0xFF,0x0B,
0x00,0xF7,0xFF,0x0D,0xF8,0xFF,0x09,0x00,0xF2,0xFF,0x0F,0xF8,0xFF,0x09,0x00,0xF1,
0xFF,0x1F,0xF6,0xFF,0x0A,0x00,0xF1,0xFF,0x0F,0xF3,0xFF,0x0D,0x00,0xF4,0xFF,0x0E,
0xF0,0xFF,0x3F,0x00,0xFA,0xFF,0x0A,0x80,0xFF,0xEF,0xA7,0xFF,0xFF,0x04,0x10,0xFE,
0xFF,0xFF,0xFF,0xAF,0x00,0x00,0xE2,0xFF,0xFF,0xFF,0x0B,0x00,0x00,0x00,0xD8,0xEF,
0x5C,0x00,0x00,
// Unicode: [0x0037, seven]
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0E,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0E,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0x0D,0x66,0x66,0x66,0x66,0xFB,0xFF,0x07,0x00,0x00,0x00,0x00,
0xFD,0xFF,0x02,0x00,0x00,0x00,0x40,0xFF,0xCF,0x00,0x00,0x00,0x00,0xA0,0xFF,0x6F,
0x00,0x00,0x00,0x00,0xF1,0xFF,0x1F,0x00,0x00,0x00,0x00,0xF6,0xFF,0x0A,0x00,0x00,
0x00,0x00,0xFC,0xFF,0x05,0x00,0x00,0x00,0x20,0xFF,0xEF,0x00,0x00,0x00,0x00,0x90,
0xFF,0x9F,0x00,0x00,0x00,0x00,0xE0,0xFF,0x3F,0x00,0x00,0x00,0x00,0xF5,0xFF,0x0D,
0x00,0x00,0x00,0x00,0xFB,0xFF,0x08,0x00,0x00,0x00,0x10,0xFF,0xFF,0x02,0x00,0x00,
0x00,0x70,0xFF,0xCF,0x00,0x00,0x00,0x00,0xD0,0xFF,0x6F,0x00,0x00,0x00,0x00,0xF4,
0xFF,0x1F,0x00,0x00,0x00,0x00,0xFA,0xFF,0x0B,0x00,0x00,0x00,0x00,0xFF,0xFF,0x05,
0x00,0x00,0x00,
// Unicode: [0x0038, eight]
0x00,0x40,0xEB,0xEF,0x5B,0x00,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0x0B,0x00,0x70,0xFF,
0xFF,0xFF,0xFF,0x9F,0x00,0xE0,0xFF,0xDF,0xC7,0xFF,0xFF,0x00,0xF1,0xFF,0x2F,0x00,
0xFF,0xFF,0x04,0xF2,0xFF,0x0F,0x00,0xFD,0xFF,0x05,0xF1,0xFF,0x1F,0x00,0xFE,0xFF,
0x03,0xB0,0xFF,0x9F,0x60,0xFF,0xDF,0x00,0x20,0xFE,0xFF,0xFF,0xFF,0x3F,0x00,0x00,
0xE2,0xFF,0xFF,0xFF,0x03,0x00,0x00,0xFC,0xFF,0xFF,0xFF,0x1D,0x00,0xA0,0xFF,0xDF,
0xC7,0xFF,0xCF,0x00,0xF2,0xFF,0x1F,0x00,0xFD,0xFF,0x04,0xF6,0xFF,0x0B,0x00,0xF9,
0xFF,0x09,0xF8,0xFF,0x09,0x00,0xF7,0xFF,0x0A,0xF8,0xFF,0x0A,0x00,0xF8,0xFF,0x0A,
0xF5,0xFF,0x1F,0x00,0xFD,0xFF,0x08,0xF1,0xFF,0xDF,0xB7,0xFF,0xFF,0x03,0x80,0xFF,
0xFF,0xFF,0xFF,0xBF,0x00,0x00,0xFA,0xFF,0xFF,0xFF,0x1C,0x00,0x00,0x40,0xEB,0xEF,
0x6B,0x00,0x00,
// Unicode: [0x0039, nine]
0x00,0x20,0xEA,0xDF,0x19,0x00,0x00,0x00,0xF6,0xFF,0xFF,0xEF,0x03,0x00,0x40,0xFF,
0xFF,0xFF,0xFF,0x1F,0x00,0xD0,0xFF,0xCF,0xD7,0xFF,0xAF,0x00,0xF4,0xFF,0x1F,0x20,
0xFF,0xFF,0x00,0xF8,0xFF,0x0A,0x00,0xFB,0xFF,0x04,0xFA,0xFF,0x08,0x00,0xF9,0xFF,
0x07,0xFA,0xFF,0x07,0x00,0xF8,0xFF,0x09,0xF9,0xFF,0x09,0x00,0xF8,0xFF,0x0A,0xF6,
0xFF,0x0E,0x00,0xFB,0xFF,0x0A,0xF2,0xFF,0xAF,0x84,0xFF,0xFF,0x09,0xA0,0xFF,0xFF,
0xFF,0xFF,0xFF,0x08,0x10,0xFD,0xFF,0xFF,0xFF,0xFF,0x06,0x00,0x81,0xFE,0x6D,0xFB,
0xFF,0x03,0x00,0x00,0x00,0x00,0xFF,0xFF,0x00,0x00,0x00,0x00,0x80,0xFF,0xAF,0x00,
0x00,0x00,0x00,0xF7,0xFF,0x3F,0x00,0x00,0x80,0xEA,0xFF,0xFF,0x09,0x00,0x00,0xF0,
0xFF,0xFF,0xBF,0x00,0x00,0x00,0xF0,0xFF,0xFF,0x08,0x00,0x00,0x00,0xF0,0xCE,0x27,
0x00,0x00,0x00,
// Unicode: [0x0041, A]
0x00,0x00,0x00,0xF2,0xFF,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0xF7,0xFF,0x6F,0x00,
0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0xBF,0x00,0x00,0x00,0x00,0x00,0x20,0xFF,0xFF,
0xFF,0x00,0x00,0x00,0x00,0x00,0x70,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,0xC0,
0xFF,0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0xF1,0xFF,0xCB,0xFF,0x0F,0x00,0x00,0x00,
0x00,0xF6,0xFF,0x87,0xFF,0x5F,0x00,0x00,0x00,0x00,0xFB,0xFF,0x42,0xFF,0xAF,0x00,
0x00,0x00,0x00,0xFF,0xEF,0x00,0xFF,0xFF,0x00,0x00,0x00,0x50,0xFF,0xAF,0x00,0xFB,
0xFF,0x04,0x00,0x00,0xA0,0xFF,0x5F,0x00,0xF7,0xFF,0x09,0x00,0x00,0xF0,0xFF,0x1F,
0x00,0xF3,0xFF,0x0E,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x3F,0x00,0x00,0xF9,
0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,0x00,0x00,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,0x00,
0x30,0xFF,0xFF,0x99,0x99,0x99,0xFF,0xFF,0x03,0x90,0xFF,0xCF,0x00,0x00,0x00,0xFD,
0xFF,0x08,0xE0,0xFF,0x8F,0x00,0x00,0x00,0xF9,0xFF,0x0D,0xF3,0xFF,0x4F,0x00,0x00,
0x00,0xF5,0xFF,0x2F,0xF8,0xFF,0x0F,0x00,0x00,0x00,0xF1,0xFF,0x7F,
// Unicode: [0x0042, B]
0xF4,0xFF,0xFF,0xFF,0xCE,0x28,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0x00,
0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x3F,0x00,0xF4,0xFF,0x9F,0x99,0xFC,0xFF,0xBF,0x00,
0xF4,0xFF,0x0F,0x00,0xA0,0xFF,0xFF,0x00,0xF4,0xFF,0x0F,0x00,0x40,0xFF,0xFF,0x01,
0xF4,0xFF,0x0F,0x00,0x30,0xFF,0xFF,0x00,0xF4,0xFF,0x0F,0x00,0x70,0xFF,0xDF,0x00,
0xF4,0xFF,0x1F,0x21,0xF6,0xFF,0x6F,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,0x00,
0xF4,0xFF,0xFF,0xFF,0xFF,0xDF,0x02,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x4F,0x00,
0xF4,0xFF,0x0F,0x00,0xA1,0xFF,0xEF,0x00,0xF4,0xFF,0x0F,0x00,0x10,0xFF,0xFF,0x03,
0xF4,0xFF,0x0F,0x00,0x00,0xFE,0xFF,0x06,0xF4,0xFF,0x0F,0x00,0x00,0xFF,0xFF,0x05,
0xF4,0xFF,0x0F,0x00,0x50,0xFF,0xFF,0x04,0xF4,0xFF,0x8F,0x88,0xFA,0xFF,0xFF,0x00,
0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,0x00,
0xF4,0xFF,0xFF,0xFF,0xDF,0x3A,0x00,0x00,
// Unicode: [0x0043, C]
0x00,0x00,0xA4,0xFE,0xDF,0x3A,0x00,0x00,0x00,0xB1,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,
0x00,0xFC,0xFF,0xFF,0xFF,0xFF,0x9F,0x00,0x80,0xFF,0xFF,0x9C,0xD9,0xFF,0xFF,0x03,
0xE0,0xFF,0x9F,0x00,0x00,0xFC,0xFF,0x0A,0xF4,0xFF,0x1F,0x00,0x00,0xF5,0xFF,0x0E,
0xF7,0xFF,0x0C,0x00,0x00,0xF2,0xFF,0x1F,0xF9,0xFF,0x0B,0x00,0x00,0x40,0x44,0x04,
0xFA,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,
0xFB,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,
0xFA,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0x0A,0x00,0x00,0x20,0x22,0x02,
0xF8,0xFF,0x0C,0x00,0x00,0xF3,0xFF,0x1F,0xF4,0xFF,0x0F,0x00,0x00,0xF5,0xFF,0x0F,
0xF0,0xFF,0x8F,0x00,0x00,0xFC,0xFF,0x0B,0x80,0xFF,0xFF,0x9C,0xEA,0xFF,0xFF,0x04,
0x00,0xFD,0xFF,0xFF,0xFF,0xFF,0xAF,0x00,0x00,0xC1,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,
0x00,0x00,0xB5,0xFE,0xDF,0x4A,0x00,0x00,
// Unicode: [0x0044, D]
0xF4,0xFF,0xFF,0xEF,0x7B,0x01,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0x5E,0x00,0x00,
0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x06,0x00,0xF4,0xFF,0x9F,0xA9,0xFF,0xFF,0x3F,0x00,
0xF4,0xFF,0x0F,0x00,0xC1,0xFF,0xBF,0x00,0xF4,0xFF,0x0F,0x00,0x30,0xFF,0xFF,0x01,
0xF4,0xFF,0x0F,0x00,0x00,0xFE,0xFF,0x05,0xF4,0xFF,0x0F,0x00,0x00,0xFC,0xFF,0x07,
0xF4,0xFF,0x0F,0x00,0x00,0xFB,0xFF,0x08,0xF4,0xFF,0x0F,0x00,0x00,0xFB,0xFF,0x09,
0xF4,0xFF,0x0F,0x00,0x00,0xFB,0xFF,0x09,0xF4,0xFF,0x0F,0x00,0x00,0xFB,0xFF,0x09,
0xF4,0xFF,0x0F,0x00,0x00,0xFB,0xFF,0x08,0xF4,0xFF,0x0F,0x00,0x00,0xFC,0xFF,0x07,
0xF4,0xFF,0x0F,0x00,0x00,0xFE,0xFF,0x05,0xF4,0xFF,0x0F,0x00,0x30,0xFF,0xFF,0x01,
0xF4,0xFF,0x0F,0x00,0xC1,0xFF,0xBF,0x00,0xF4,0xFF,0x8F,0xA9,0xFF,0xFF,0x3F,0x00,
0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x06,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0x5F,0x00,0x00,
0xF4,0xFF,0xFF,0xEF,0x7B,0x01,0x00,0x00,
// Unicode: [0x0045, E]
0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x0F,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x0F,0xF4,0xFF,
0xFF,0xFF,0xFF,0xFF,0x0F,0xF4,0xFF,0x9F,0x99,0x99,0x99,0x08,0xF4,0xFF,0x0F,0x00,
0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,
0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x7F,0x77,0x77,0x57,0x00,0xF4,
0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0xF4,0xFF,0xFF,
0xFF,0xFF,0xBF,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,
0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,
0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x8F,0x88,0x88,0x88,0x08,0xF4,0xFF,
0xFF,0xFF,0xFF,0xFF,0x0F,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x0F,0xF4,0xFF,0xFF,0xFF,
0xFF,0xFF,0x0F,
// Unicode: [0x0046, F]
0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x08,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x08,0xF4,0xFF,
0xFF,0xFF,0xFF,0xFF,0x08,0xF4,0xFF,0x9F,0x99,0x99,0x99,0x04,0xF4,0xFF,0x0F,0x00,
0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,
0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,
0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0xF4,0xFF,0xFF,
0xFF,0xFF,0xBF,0x00,0xF4,0xFF,0x8F,0x88,0x88,0x68,0x00,0xF4,0xFF,0x0F,0x00,0x00,
0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,
0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,
0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,
0x00,0x00,0x00,
// Unicode: [0x0047, G]
0x00,0x00,0xA4,0xFD,0xEF,0x5B,0x00,0x00,0x00,0xB1,0xFF,0xFF,0xFF,0xFF,0x2D,0x00,
0x00,0xFC,0xFF,0xFF,0xFF,0xFF,0xDF,0x00,0x70,0xFF,0xFF,0x9E,0xD9,0xFF,0xFF,0x06,
0xE0,0xFF,0xBF,0x00,0x00,0xFA,0xFF,0x0C,0xF3,0xFF,0x3F,0x00,0x00,0xF3,0xFF,0x0F,
0xF6,0xFF,0x0E,0x00,0x00,0xB0,0xCC,0x1C,0xF8,0xFF,0x0C,0x00,0x00,0x00,0x00,0x00,
0xF9,0xFF,0x0B,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0x0B,0x00,0x33,0x33,0x33,0x03,
0xF9,0xFF,0x0B,0x20,0xFF,0xFF,0xFF,0x3F,0xF9,0xFF,0x0B,0x20,0xFF,0xFF,0xFF,0x3F,
0xF9,0xFF,0x0B,0x20,0xFF,0xFF,0xFF,0x3F,0xF8,0xFF,0x0C,0x00,0x00,0xF1,0xFF,0x3F,
0xF6,0xFF,0x0E,0x00,0x00,0xF1,0xFF,0x3F,0xF3,0xFF,0x3F,0x00,0x00,0xF1,0xFF,0x3F,
0xE0,0xFF,0xCF,0x01,0x00,0xF2,0xFF,0x3F,0x60,0xFF,0xFF,0xAE,0xA9,0xFF,0xFF,0x3F,
0x00,0xFB,0xFF,0xFF,0xFF,0xFF,0xFF,0x1D,0x00,0xA0,0xFF,0xFF,0xFF,0xFF,0xAF,0x01,
0x00,0x00,0x93,0xFD,0xEF,0x8C,0x02,0x00,
// Unicode: [0x0048, H]
0xF4,0xFF,0x0F,0x00,0x00,0xA0,0xFF,0xAF,0xF4,0xFF,0x0F,0x00,0x00,0xA0,0xFF,0xAF,
0xF4,0xFF,0x0F,0x00,0x00,0xA0,0xFF,0xAF,0xF4,0xFF,0x0F,0x00,0x00,0xA0,0xFF,0xAF,
0xF4,0xFF,0x0F,0x00,0x00,0xA0,0xFF,0xAF,0xF4,0xFF,0x0F,0x00,0x00,0xA0,0xFF,0xAF,
0xF4,0xFF,0x0F,0x00,0x00,0xA0,0xFF,0xAF,0xF4,0xFF,0x0F,0x00,0x00,0xA0,0xFF,0xAF,
0xF4,0xFF,0x8F,0x88,0x88,0xD8,0xFF,0xAF,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,
0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,
0xF4,0xFF,0x0F,0x00,0x00,0xA0,0xFF,0xAF,0xF4,0xFF,0x0F,0x00,0x00,0xA0,0xFF,0xAF,
0xF4,0xFF,0x0F,0x00,0x00,0xA0,0xFF,0xAF,0xF4,0xFF,0x0F,0x00,0x00,0xA0,0xFF,0xAF,
0xF4,0xFF,0x0F,0x00,0x00,0xA0,0xFF,0xAF,0xF4,0xFF,0x0F,0x00,0x00,0xA0,0xFF,0xAF,
0xF4,0xFF,0x0F,0x00,0x00,0xA0,0xFF,0xAF,0xF4,0xFF,0x0F,0x00,0x00,0xA0,0xFF,0xAF,
0xF4,0xFF,0x0F,0x00,0x00,0xA0,0xFF,0xAF,
// Unicode: [0x0049, I]
0xF1,0xFF,0x3F,0xF1,0xFF,0x3F,0xF1,0xFF,0x3F,0xF1,0xFF,0x3F,0xF1,0xFF,0x3F,0xF1,
0xFF,0x3F,0xF1,0xFF,0x3F,0xF1,0xFF,0x3F,0xF1,0xFF,0x3F,0xF1,0xFF,0x3F,0xF1,0xFF,
0x3F,0xF1,0xFF,0x3F,0xF1,0xFF,0x3F,0xF1,0xFF,0x3F,0xF1,0xFF,0x3F,0xF1,0xFF,0x3F,
0xF1,0xFF,0x3F,0xF1,0xFF,0x3F,0xF1,0xFF,0x3F,0xF1,0xFF,0x3F,0xF1,0xFF,0x3F,
// Unicode: [0x004A, J]
0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,
0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,
0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,
0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,
0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,
0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,
0xFF,0x0F,0x72,0x77,0x07,0x00,0xF4,0xFF,0x0F,0xF4,0xFF,0x1F,0x00,0xF6,0xFF,0x0E,
0xF1,0xFF,0x6F,0x00,0xFB,0xFF,0x0B,0xC0,0xFF,0xFF,0xC9,0xFF,0xFF,0x06,0x40,0xFF,
0xFF,0xFF,0xFF,0xCF,0x00,0x00,0xF7,0xFF,0xFF,0xFF,0x1D,0x00,0x00,0x30,0xDA,0xFF,
0x6C,0x00,0x00,
// Unicode: [0x004B, K]
0xF4,0xFF,0x0F,0x00,0x00,0xFE,0xFF,0x4F,0xF4,0xFF,0x0F,0x00,0x80,0xFF,0xFF,0x0A,
0xF4,0xFF,0x0F,0x00,0xF1,0xFF,0xEF,0x01,0xF4,0xFF,0x0F,0x00,0xFA,0xFF,0x4F,0x00,
0xF4,0xFF,0x0F,0x30,0xFF,0xFF,0x0A,0x00,0xF4,0xFF,0x0F,0xC0,0xFF,0xEF,0x01,0x00,
0xF4,0xFF,0x0F,0xF6,0xFF,0x5F,0x00,0x00,0xF4,0xFF,0x1F,0xFE,0xFF,0x0A,0x00,0x00,
0xF4,0xFF,0x9F,0xFF,0xEF,0x01,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0xBF,0x00,0x00,0x00,
0xF4,0xFF,0xFF,0xFF,0xFF,0x03,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0x0B,0x00,0x00,
0xF4,0xFF,0xFF,0xFF,0xFF,0x3F,0x00,0x00,0xF4,0xFF,0xFF,0xE4,0xFF,0xCF,0x00,0x00,
0xF4,0xFF,0x6F,0x80,0xFF,0xFF,0x04,0x00,0xF4,0xFF,0x0F,0x10,0xFF,0xFF,0x0D,0x00,
0xF4,0xFF,0x0F,0x00,0xF8,0xFF,0x5F,0x00,0xF4,0xFF,0x0F,0x00,0xF1,0xFF,0xDF,0x00,
0xF4,0xFF,0x0F,0x00,0x90,0xFF,0xFF,0x06,0xF4,0xFF,0x0F,0x00,0x20,0xFF,0xFF,0x0E,
0xF4,0xFF,0x0F,0x00,0x00,0xFA,0xFF,0x7F,
// Unicode: [0x004C, L]
0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,
0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,
0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,
0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,
0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,
0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,
0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,
0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF4,0xFF,0x8F,0x88,0x88,0x88,0x05,0xF4,0xFF,
0xFF,0xFF,0xFF,0xFF,0x09,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,0xF4,0xFF,0xFF,0xFF,
0xFF,0xFF,0x09,
// Unicode: [0x004D, M]
0xF4,0xFF,0xFF,0x07,0x00,0x00,0x00,0xFC,0xFF,0xFF,0xF4,0xFF,0xFF,0x0B,0x00,0x00,
0x00,0xFF,0xFF,0xFF,0xF4,0xFF,0xFF,0x0F,0x00,0x00,0x40,0xFF,0xFF,0xFF,0xF4,0xFF,
0xFF,0x4F,0x00,0x00,0x80,0xFF,0xFF,0xFF,0xF4,0xFF,0xFF,0x8F,0x00,0x00,0xD0,0xFF,
0xFF,0xFF,0xF4,0xFF,0xFF,0xCF,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0xF4,0xFF,0xFF,0xFF,
0x01,0x00,0xF5,0xFF,0xFF,0xFF,0xF4,0xFF,0xFC,0xFF,0x05,0x00,0xF9,0xCF,0xFF,0xFF,
0xF4,0xFF,0xCB,0xFF,0x09,0x00,0xFD,0x8F,0xFF,0xFF,0xF4,0xFF,0x8C,0xFF,0x0D,0x20,
0xFF,0x4F,0xFF,0xFF,0xF4,0xFF,0x3C,0xFF,0x2F,0x60,0xFF,0x1E,0xFF,0xFF,0xF4,0xFF,
0x0D,0xFE,0x6F,0xA0,0xFF,0x29,0xFF,0xFF,0xF4,0xFF,0x0E,0xF9,0xAF,0xE0,0xFF,0x35,
0xFF,0xFF,0xF4,0xFF,0x0E,0xF5,0xEF,0xF3,0xFF,0x30,0xFF,0xFF,0xF4,0xFF,0x0F,0xF0,
0xFF,0xFA,0xBF,0x40,0xFF,0xFF,0xF4,0xFF,0x0F,0xB0,0xFF,0xFF,0x6F,0x40,0xFF,0xFF,
0xF4,0xFF,0x0F,0x70,0xFF,0xFF,0x2F,0x50,0xFF,0xFF,0xF4,0xFF,0x0F,0x20,0xFF,0xFF,
0x0D,0x50,0xFF,0xFF,0xF4,0xFF,0x0F,0x00,0xFD,0xFF,0x08,0x50,0xFF,0xFF,0xF4,0xFF,
0x0F,0x00,0xF8,0xFF,0x04,0x50,0xFF,0xFF,0xF4,0xFF,0x0F,0x00,0xF4,0xFF,0x00,0x50,
0xFF,0xFF,
// Unicode: [0x004E, N]
0xF4,0xFF,0x3F,0x00,0x00,0xA0,0xFF,0xAF,0xF4,0xFF,0xBF,0x00,0x00,0xA0,0xFF,0xAF,
0xF4,0xFF,0xFF,0x02,0x00,0xA0,0xFF,0xAF,0xF4,0xFF,0xFF,0x09,0x00,0xA0,0xFF,0xAF,
0xF4,0xFF,0xFF,0x1F,0x00,0xA0,0xFF,0xAF,0xF4,0xFF,0xFF,0x8F,0x00,0xA0,0xFF,0xAF,
0xF4,0xFF,0xFF,0xFF,0x00,0xA0,0xFF,0xAF,0xF4,0xFF,0xDF,0xFF,0x07,0xA0,0xFF,0xAF,
0xF4,0xFF,0x6F,0xFF,0x0E,0xA0,0xFF,0xAF,0xF4,0xFF,0x0F,0xFE,0x5F,0xA0,0xFF,0xAF,
0xF4,0xFF,0x0F,0xF7,0xDF,0xA0,0xFF,0xAF,0xF4,0xFF,0x0F,0xF1,0xFF,0xA4,0xFF,0xAF,
0xF4,0xFF,0x0F,0x90,0xFF,0xAB,0xFF,0xAF,0xF4,0xFF,0x0F,0x20,0xFF,0xDF,0xFF,0xAF,
0xF4,0xFF,0x0F,0x00,0xFA,0xFF,0xFF,0xAF,0xF4,0xFF,0x0F,0x00,0xF3,0xFF,0xFF,0xAF,
0xF4,0xFF,0x0F,0x00,0xB0,0xFF,0xFF,0xAF,0xF4,0xFF,0x0F,0x00,0x40,0xFF,0xFF,0xAF,
0xF4,0xFF,0x0F,0x00,0x00,0xFD,0xFF,0xAF,0xF4,0xFF,0x0F,0x00,0x00,0xF5,0xFF,0xAF,
0xF4,0xFF,0x0F,0x00,0x00,0xE0,0xFF,0xAF,
// Unicode: [0x004F, O]
0x00,0x00,0x93,0xFD,0xDF,0x39,0x00,0x00,0x00,0x90,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,
0x00,0xFA,0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0x60,0xFF,0xFF,0xAE,0xEA,0xFF,0xFF,0x07,
0xD0,0xFF,0xCF,0x00,0x00,0xFB,0xFF,0x0E,0xF3,0xFF,0x3F,0x00,0x00,0xF2,0xFF,0x4F,
0xF6,0xFF,0x0E,0x00,0x00,0xD0,0xFF,0x8F,0xF8,0xFF,0x0B,0x00,0x00,0xA0,0xFF,0xAF,
0xFA,0xFF,0x0A,0x00,0x00,0x90,0xFF,0xBF,0xFA,0xFF,0x0A,0x00,0x00,0x90,0xFF,0xBF,
0xFA,0xFF,0x0A,0x00,0x00,0x90,0xFF,0xBF,0xFA,0xFF,0x0A,0x00,0x00,0x90,0xFF,0xBF,
0xFA,0xFF,0x0A,0x00,0x00,0x90,0xFF,0xBF,0xF9,0xFF,0x0B,0x00,0x00,0xA0,0xFF,0xAF,
0xF7,0xFF,0x0D,0x00,0x00,0xC0,0xFF,0x8F,0xF3,0xFF,0x2F,0x00,0x00,0xF1,0xFF,0x5F,
0xE0,0xFF,0xBF,0x00,0x00,0xFA,0xFF,0x0F,0x70,0xFF,0xFF,0x9E,0xD9,0xFF,0xFF,0x08,
0x00,0xFB,0xFF,0xFF,0xFF,0xFF,0xCF,0x00,0x00,0xA0,0xFF,0xFF,0xFF,0xFF,0x1B,0x00,
0x00,0x00,0x93,0xFD,0xDF,0x4A,0x00,0x00,
// Unicode: [0x0050, P]
0xF4,0xFF,0xFF,0xFF,0xDF,0x29,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x08,0x00,
0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,0xF4,0xFF,0x9F,0x99,0xFA,0xFF,0xFF,0x01,
0xF4,0xFF,0x0F,0x00,0x30,0xFF,0xFF,0x08,0xF4,0xFF,0x0F,0x00,0x00,0xFA,0xFF,0x0C,
0xF4,0xFF,0x0F,0x00,0x00,0xF7,0xFF,0x0D,0xF4,0xFF,0x0F,0x00,0x00,0xF8,0xFF,0x0D,
0xF4,0xFF,0x0F,0x00,0x00,0xFB,0xFF,0x0B,0xF4,0xFF,0x0F,0x00,0x81,0xFF,0xFF,0x07,
0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,0x01,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x4F,0x00,
0xF4,0xFF,0xFF,0xFF,0xFF,0xCF,0x03,0x00,0xF4,0xFF,0x9F,0x99,0x68,0x03,0x00,0x00,
0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,
0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,
0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,
0xF4,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x0051, Q]
0x00,0x00,0x93,0xFD,0xDF,0x39,0x00,0x00,0x00,0xA0,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,
0x00,0xFB,0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0x60,0xFF,0xFF,0xAE,0xEA,0xFF,0xFF,0x06,
0xD0,0xFF,0xCF,0x00,0x00,0xFC,0xFF,0x0E,0xF3,0xFF,0x2F,0x00,0x00,0xF2,0xFF,0x4F,
0xF7,0xFF,0x0D,0x00,0x00,0xD0,0xFF,0x7F,0xF9,0xFF,0x0B,0x00,0x00,0xB0,0xFF,0x9F,
0xFA,0xFF,0x0A,0x00,0x00,0xA0,0xFF,0xBF,0xFB,0xFF,0x0A,0x00,0x00,0x90,0xFF,0xBF,
0xFB,0xFF,0x0A,0x00,0x00,0x90,0xFF,0xBF,0xFB,0xFF,0x0A,0x00,0x00,0x90,0xFF,0xBF,
0xFA,0xFF,0x0A,0x00,0x00,0xA0,0xFF,0xAF,0xF9,0xFF,0x0B,0x00,0x00,0xB0,0xFF,0x9F,
0xF7,0xFF,0x0D,0x00,0x00,0xD0,0xFF,0x7F,0xF3,0xFF,0x2F,0x00,0x00,0xF2,0xFF,0x3F,
0xD0,0xFF,0xCF,0x00,0x00,0xFB,0xFF,0x0E,0x60,0xFF,0xFF,0x9E,0xE9,0xFF,0xFF,0x06,
0x00,0xFB,0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0x00,0xA0,0xFF,0xFF,0xFF,0xFF,0x2F,0x00,
0x00,0x00,0x93,0xFD,0xFF,0xFF,0xEF,0x03,0x00,0x00,0x00,0x00,0x40,0xFF,0xFF,0x4F,
0x00,0x00,0x00,0x00,0x00,0xE3,0xFF,0x4F,0x00,0x00,0x00,0x00,0x00,0x20,0xED,0x03,
0x00,0x00,0x00,0x00,0x00,0x00,0x21,0x00,
// Unicode: [0x0052, R]
0xF4,0xFF,0xFF,0xFF,0xCE,0x18,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0x00,
0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x4F,0x00,0xF4,0xFF,0x9F,0x99,0xFC,0xFF,0xCF,0x00,
0xF4,0xFF,0x0F,0x00,0x90,0xFF,0xFF,0x01,0xF4,0xFF,0x0F,0x00,0x10,0xFF,0xFF,0x04,
0xF4,0xFF,0x0F,0x00,0x00,0xFF,0xFF,0x05,0xF4,0xFF,0x0F,0x00,0x00,0xFF,0xFF,0x04,
0xF4,0xFF,0x0F,0x00,0x40,0xFF,0xFF,0x01,0xF4,0xFF,0x0F,0x00,0xD3,0xFF,0xCF,0x00,
0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x4F,0x00,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0x07,0x00,
0xF4,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,0x00,0xF4,0xFF,0x9F,0xE9,0xFF,0xCF,0x00,0x00,
0xF4,0xFF,0x0F,0x60,0xFF,0xFF,0x03,0x00,0xF4,0xFF,0x0F,0x00,0xFF,0xFF,0x0A,0x00,
0xF4,0xFF,0x0F,0x00,0xF9,0xFF,0x1F,0x00,0xF4,0xFF,0x0F,0x00,0xF2,0xFF,0x8F,0x00,
0xF4,0xFF,0x0F,0x00,0xB0,0xFF,0xFF,0x00,0xF4,0xFF,0x0F,0x00,0x40,0xFF,0xFF,0x06,
0xF4,0xFF,0x0F,0x00,0x00,0xFD,0xFF,0x0D,
// Unicode: [0x0053, S]
0x00,0x10,0xC8,0xFE,0xBE,0x05,0x00,0x00,0x00,0xF6,0xFF,0xFF,0xFF,0xCF,0x01,0x00,
0x50,0xFF,0xFF,0xFF,0xFF,0xFF,0x0C,0x00,0xE0,0xFF,0xFF,0x8A,0xFC,0xFF,0x7F,0x00,
0xF3,0xFF,0x5F,0x00,0xB0,0xFF,0xCF,0x00,0xF5,0xFF,0x0F,0x00,0x50,0xFF,0xFF,0x00,
0xF4,0xFF,0x1F,0x00,0x10,0x66,0x66,0x00,0xF1,0xFF,0xCF,0x01,0x00,0x00,0x00,0x00,
0x90,0xFF,0xFF,0x8F,0x01,0x00,0x00,0x00,0x00,0xFC,0xFF,0xFF,0xBF,0x03,0x00,0x00,
0x00,0x90,0xFF,0xFF,0xFF,0x9F,0x00,0x00,0x00,0x00,0x92,0xFF,0xFF,0xFF,0x0A,0x00,
0x00,0x00,0x00,0x70,0xFE,0xFF,0x6F,0x00,0x00,0x00,0x00,0x00,0xD1,0xFF,0xCF,0x00,
0xCB,0xCC,0x05,0x00,0x60,0xFF,0xFF,0x00,0xFC,0xFF,0x08,0x00,0x50,0xFF,0xFF,0x00,
0xF8,0xFF,0x1E,0x00,0x90,0xFF,0xFF,0x00,0xF2,0xFF,0xEF,0x89,0xFB,0xFF,0xAF,0x00,
0x60,0xFF,0xFF,0xFF,0xFF,0xFF,0x2F,0x00,0x00,0xF6,0xFF,0xFF,0xFF,0xEF,0x04,0x00,
0x00,0x10,0xC7,0xFE,0xCE,0x17,0x00,0x00,
// Unicode: [0x0054, T]
0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,
0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x8F,0x92,0x99,0x99,0xFF,0xFF,0x9A,0x99,0x49,
0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,
0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,
0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,
0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,
0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,
0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,
0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,
0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,
0x00,0x00,0x10,0xFF,0xFF,0x04,0x00,0x00,
// Unicode: [0x0055, U]
0xF7,0xFF,0x0E,0x00,0x00,0xFB,0xFF,0x09,0xF7,0xFF,0x0E,0x00,0x00,0xFB,0xFF,0x09,
0xF7,0xFF,0x0E,0x00,0x00,0xFB,0xFF,0x09,0xF7,0xFF,0x0E,0x00,0x00,0xFB,0xFF,0x09,
0xF7,0xFF,0x0E,0x00,0x00,0xFB,0xFF,0x09,0xF7,0xFF,0x0E,0x00,0x00,0xFB,0xFF,0x09,
0xF7,0xFF,0x0E,0x00,0x00,0xFB,0xFF,0x09,0xF7,0xFF,0x0E,0x00,0x00,0xFB,0xFF,0x09,
0xF7,0xFF,0x0E,0x00,0x00,0xFB,0xFF,0x09,0xF7,0xFF,0x0E,0x00,0x00,0xFB,0xFF,0x09,
0xF7,0xFF,0x0E,0x00,0x00,0xFB,0xFF,0x09,0xF7,0xFF,0x0E,0x00,0x00,0xFB,0xFF,0x09,
0xF7,0xFF,0x0E,0x00,0x00,0xFB,0xFF,0x09,0xF7,0xFF,0x0E,0x00,0x00,0xFB,0xFF,0x09,
0xF7,0xFF,0x0E,0x00,0x00,0xFB,0xFF,0x09,0xF5,0xFF,0x0F,0x00,0x00,0xFD,0xFF,0x07,
0xF2,0xFF,0x5F,0x00,0x30,0xFF,0xFF,0x04,0xD0,0xFF,0xFF,0x9B,0xFA,0xFF,0xEF,0x00,
0x40,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,0x00,0x00,0xF5,0xFF,0xFF,0xFF,0xFF,0x07,0x00,
0x00,0x10,0xC8,0xFE,0xCF,0x28,0x00,0x00,
// Unicode: [0x0056, V]
0xF8,0xFF,0x3F,0x00,0x00,0x00,0xFD,0xFF,0x0E,0xF4,0xFF,0x6F,0x00,0x00,0x10,0xFF,
0xFF,0x09,0xF0,0xFF,0xAF,0x00,0x00,0x50,0xFF,0xFF,0x05,0xA0,0xFF,0xEF,0x00,0x00,
0x90,0xFF,0xFF,0x00,0x60,0xFF,0xFF,0x02,0x00,0xD0,0xFF,0xBF,0x00,0x10,0xFF,0xFF,
0x05,0x00,0xF0,0xFF,0x6F,0x00,0x00,0xFC,0xFF,0x09,0x00,0xF4,0xFF,0x2F,0x00,0x00,
0xF8,0xFF,0x0D,0x00,0xF8,0xFF,0x0D,0x00,0x00,0xF3,0xFF,0x1F,0x00,0xFC,0xFF,0x08,
0x00,0x00,0xE0,0xFF,0x4F,0x00,0xFF,0xFF,0x04,0x00,0x00,0xA0,0xFF,0x8F,0x30,0xFF,
0xFF,0x00,0x00,0x00,0x50,0xFF,0xCF,0x70,0xFF,0xAF,0x00,0x00,0x00,0x10,0xFF,0xFF,
0xB0,0xFF,0x6F,0x00,0x00,0x00,0x00,0xFC,0xFF,0xE4,0xFF,0x1F,0x00,0x00,0x00,0x00,
0xF7,0xFF,0xFA,0xFF,0x0C,0x00,0x00,0x00,0x00,0xF2,0xFF,0xFF,0xFF,0x08,0x00,0x00,
0x00,0x00,0xE0,0xFF,0xFF,0xFF,0x03,0x00,0x00,0x00,0x00,0x90,0xFF,0xFF,0xEF,0x00,
0x00,0x00,0x00,0x00,0x40,0xFF,0xFF,0xAF,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,
0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0x1F,0x00,0x00,0x00,
// Unicode: [0x0058, X]
0xF2,0xFF,0xBF,0x00,0x00,0xE0,0xFF,0xEF,0x00,0xA0,0xFF,0xFF,0x01,0x00,0xF5,0xFF,
0x7F,0x00,0x30,0xFF,0xFF,0x08,0x00,0xFB,0xFF,0x0F,0x00,0x00,0xFB,0xFF,0x0E,0x20,
0xFF,0xFF,0x08,0x00,0x00,0xF3,0xFF,0x4F,0x80,0xFF,0xFF,0x01,0x00,0x00,0xC0,0xFF,
0xBF,0xE0,0xFF,0x8F,0x00,0x00,0x00,0x40,0xFF,0xFF,0xF7,0xFF,0x1F,0x00,0x00,0x00,
0x00,0xFC,0xFF,0xFF,0xFF,0x09,0x00,0x00,0x00,0x00,0xF4,0xFF,0xFF,0xFF,0x01,0x00,
0x00,0x00,0x00,0xD0,0xFF,0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,0x80,0xFF,0xFF,0x4F,
0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0xFF,0xBF,0x00,0x00,0x00,0x00,0x00,0xF6,0xFF,
0xFF,0xFF,0x03,0x00,0x00,0x00,0x00,0xFD,0xFF,0xFF,0xFF,0x0A,0x00,0x00,0x00,0x50,
0xFF,0xFF,0xF5,0xFF,0x2F,0x00,0x00,0x00,0xD0,0xFF,0xAF,0xD0,0xFF,0xAF,0x00,0x00,
0x00,0xF5,0xFF,0x4F,0x70,0xFF,0xFF,0x02,0x00,0x00,0xFD,0xFF,0x0D,0x10,0xFF,0xFF,
0x09,0x00,0x40,0xFF,0xFF,0x07,0x00,0xFA,0xFF,0x1F,0x00,0xC0,0xFF,0xFF,0x01,0x00,
0xF4,0xFF,0x9F,0x00,0xF4,0xFF,0xAF,0x00,0x00,0xD0,0xFF,0xFF,0x01,
// Unicode: [0x0059, Y]
0xF8,0xFF,0x1F,0x00,0x00,0xD0,0xFF,0xDF,0x00,0xF2,0xFF,0x6F,0x00,0x00,0xF2,0xFF,
0x6F,0x00,0xB0,0xFF,0xCF,0x00,0x00,0xF7,0xFF,0x0E,0x00,0x40,0xFF,0xFF,0x01,0x00,
0xFD,0xFF,0x08,0x00,0x00,0xFD,0xFF,0x07,0x20,0xFF,0xFF,0x02,0x00,0x00,0xF6,0xFF,
0x0C,0x80,0xFF,0xBF,0x00,0x00,0x00,0xF0,0xFF,0x2F,0xD0,0xFF,0x4F,0x00,0x00,0x00,
0x80,0xFF,0x7F,0xF3,0xFF,0x0D,0x00,0x00,0x00,0x20,0xFF,0xDF,0xF8,0xFF,0x06,0x00,
0x00,0x00,0x00,0xFB,0xFF,0xFE,0xFF,0x00,0x00,0x00,0x00,0x00,0xF4,0xFF,0xFF,0x8F,
0x00,0x00,0x00,0x00,0x00,0xD0,0xFF,0xFF,0x2F,0x00,0x00,0x00,0x00,0x00,0x60,0xFF,
0xFF,0x0B,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,
0x00,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x05,0x00,0x00,0x00,
0x00,0x00,0x00,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x05,0x00,
0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,
0x05,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x05,0x00,0x00,0x00,
// Unicode: [0x005A, Z]
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xBF,0x98,0x99,0x99,0x99,0xFA,0xFF,0x3F,0x00,0x00,0x00,0x00,
0xFB,0xFF,0x0A,0x00,0x00,0x00,0x40,0xFF,0xFF,0x01,0x00,0x00,0x00,0xD0,0xFF,0x8F,
0x00,0x00,0x00,0x00,0xF7,0xFF,0x0E,0x00,0x00,0x00,0x10,0xFF,0xFF,0x05,0x00,0x00,
0x00,0xA0,0xFF,0xCF,0x00,0x00,0x00,0x00,0xF3,0xFF,0x3F,0x00,0x00,0x00,0x00,0xFC,
0xFF,0x09,0x00,0x00,0x00,0x60,0xFF,0xFF,0x01,0x00,0x00,0x00,0xE0,0xFF,0x7F,0x00,
0x00,0x00,0x00,0xF9,0xFF,0x0D,0x00,0x00,0x00,0x20,0xFF,0xFF,0x05,0x00,0x00,0x00,
0xB0,0xFF,0xBF,0x00,0x00,0x00,0x00,0xF5,0xFF,0xBF,0x88,0x88,0x88,0x88,0xFC,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFD,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFD,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF
};
